{
  "logicname" : "重要商机",
  "psachandlerid" : "Auto40",
  "showtitle" : 0,
  "psdedsid" : "<PSDATAENTITY>/Top5",
  "coordinatesystem" : "XY",
  "codename" : "CHART_001",
  "psdechartname" : "CHART_001",
  "pssyspfpluginid" : "Auto3",
  "createdate" : "2020-08-07 09:43:50",
  "showlegend" : 0,
  "psdechartaxes" : [ {
    "axestype" : "numeric",
    "caption" : "金额",
    "fields" : "BUDGETAMOUNT",
    "axespos" : "bottom",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 10,
    "psdechartaxesname" : "金额"
  }, {
    "axestype" : "category",
    "caption" : "客户",
    "fields" : "PARENTACCOUNTNAME",
    "axespos" : "left",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 20,
    "psdechartaxesname" : "客户"
  } ],
  "psdechartparams" : [ {
    "xpsdechartaxesid" : "<PSDECHART>/金额",
    "ordervalue" : 10,
    "ypsdechartaxesid" : "<PSDECHART>/客户",
    "psdechartparamname" : "Bar",
    "caption" : "前五商机",
    "coordinatesystem" : "XY",
    "createdate" : "2020-08-07 09:43:50",
    "charttype" : "bar",
    "yfield" : "BUDGETAMOUNT",
    "xfield" : "PARENTACCOUNTNAME"
  } ]
}